{
    "dc_identifier": "nl.mnre1025.2i.2023.96",
    "dc_title": "Besluit op Woo-verzoek over de maatschappelijke dialoog jeugdzorg",
    "dc_type": "2i",
    "dc_description": "Besluit, inclusief lijst van documenten, op een verzoek om informatie over de maatschappelijke dialoog jeugdzorg. Het verzoek is gedaan op basis van de Wet open overheid (Woo).",
    "dc_source": "https://open.overheid.nl/Details/2a5b7f06-fbca-46f9-b0a9-662d313dd6a6/1",
    "dc_publisher": "mnre1025",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "jeugdzorg",
    "foi_decisionDate": "2023-07-19",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-08-01",
    "foi_publishedDate": "2023-07-26",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Volksgezondheid, Welzijn En Sport",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Volksgezondheid, Welzijn En Sport",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "61",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1025.2i.2023.96.doc.1",
            "dc_title": "Besluit op Woo-verzoek over de maatschappelijke dialoog jeugdzorg",
            "foi_fileName": "Besluit op Woo-verzoek over de maatschappelijke dialoog jeugdzorg.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/2a5b7f06-fbca-46f9-b0a9-662d313dd6a6/file"
        },
        {
            "dc_identifier": "nl.mnre1025.2i.2023.96.doc.2",
            "dc_title": "bundel",
            "foi_fileName": "Documenten bij besluit op Woo-verzoek over de maatschappelijke dialoog jeugdzorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/3693dc55-bbce-4731-bd6b-c4ad744e76a1/file"
        }
    ]
}